<?php
session_start();
error_reporting(0);
$yr=$_GET['Year'];
$tr=$_GET['Term'];
$pid=$_GET['pid'];

$_SESSION['yea']=$yr;
$_SESSION['cid']=$pid;
$_SESSION['tam']=$tr;
$_SESSION['feeperiod']=$tr.' '.$yr;

header("location:Proforma.php");
?>